.mainConent_bannerCont {
  width: 960px;
  padding: 0px; 
  border: 0px;
  margin: 0px auto;
  padding-top: 40px;
  padding-bottom: 30px;
}

#mainContent_bannerTextFormat h1 {
  font-family: 'AFBatterseaBold';
  font-size: 32px;
  color: #AB1F21;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 10px;
  font-weight: normal;
}


#mainContent_bannerTextFormat h5 {
  font-family: 'AFBattersea';
  font-size: 25px;
  color: #666666;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 10px;
  font-weight: normal;
  line-height: 30px;
}





.mainContent_mainContentCont {
  width: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px;
  padding-top: 30px;
  padding-bottom: 40px;
  background: url("../images/mainContent/mainContent_bg.png") repeat-x #f3f3f3;
}


.mainContent_mainContent_podsCont {
  width: 960px;
  margin: 0px auto;
  padding: 0px;
  birder: 0px;
}
.mainContent_mainContent_leftPod {
  width: 300px;
  padding: 0px;
  margin: 0px 20px 0px 0px;
  border: 0px;
  float: left;
  
}
.mainContent_mainContent_rightPod {
  width: 640px;
  paddding: 0px;
  border: 0px;
  margin: 0px;
  float: left;
}


.mainContent_mainContent_podsCont img.customhr, img.customhr {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  border: 0px;
}

.mainContent_mainContentCont h2 {
  font-family: 'AFBattersea';
  font-size: 25px;
  color: #AB1F21;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-weight: normal;  
  
}
.mainContent_mainContentCont h3, #mainContent_bannerTextFormat h3 {
  font-family: 'Verdana';
  font-size: 18px;
  color: #666666;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 10px;
  font-weight: normal;  
  
}
.mainContent_mainContentCont h4 {
  font-family: 'Verdana';
  font-size: 18px;
  color: #AB1F21;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: normal;    
}
.mainContent_mainContentCont h4 a {
  color: #AB1F21;
  text-decoration: none;
  font-size: 18px;
}

.mainContent_mainContentCont p, #mainContent_bannerTextFormat p {
  font-family: 'Verdana';
  font-size: 14px;
  color: #666666;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 15px;
  font-weight: normal;  
  line-height: 20px;
}
#mainContent_bannerTextFormat p span.mainRedText {
  color: #AB1F21;
}
.mainContent_mainContentCont p.mainRedText {
  font-family: 'Verdana';
  font-size: 18px;
  color: #C66B6C;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 15px;
  font-weight: normal;  
  line-height: 20px;  
}


.mainContent_mainContentCont ol.mainRedText li {
  font-family: 'Verdana';
  font-size: 14px;
  color: #C66B6C;
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-weight: normal;  
  line-height: 20px;
  
}
.mainContent_mainContentCont li {
  font-family: 'Verdana';
  font-size: 14px;
  color: #666666;
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-weight: normal;  
  line-height: 20px;
  
}

#mainContent_bannerTextFormat input, textarea {
  font-family: 'Verdana';
  font-size: 15px;
  color: #ABACAD;
  height: 30px;
  background: white;
  border: 1px solid #ABACAD;
  margin: 0px;
  margin-bottom: 5px;
  padding: 4px 5px 0px 4px;
}
#mainContent_bannerTextFormat input.submitButton {
    font-family: 'Verdana';
  font-size: 14px;
  color: #ABACAD;
  border: 0px;
  background: none;
  cursor: pointer;
}




